﻿@media (min-width: 1500px) { #content > .container, #subgnb > .container { width: 1400px; } }


/*.document-readed_count{display:none;}*/

/*sub*/
/*#subtop{padding:115px 0 0;}*/

#gnb-wrap{background: rgba(255, 255, 255, .3)!important;}
#content { padding:40px 0px; }
#content .third-menus { margin:10px 0 42px 0;text-align:center; }
#content .third-menus ul{ display:inline-block; }
#content .third-menus ul li { border: 1px solid #dedede; float:left; margin-left:-1px;}
#content .third-menus ul li a { color: #333;text-decoration: none;padding: 8px 17px;font-size: 12px;min-width: 160px;display: inline-block;text-align: center; }
#content .third-menus ul li.active a { color:#fff; }
#sub_title { font-size:40px; font-weight:600; margin:0px 0px 50px; border-bottom:4px solid #000; display:inline-block; padding-bottom:10px;}
#dimodePage { padding:30px 0px; border-top:1px solid #E5E5E5; }

.lnb { padding:0px 30px;}
.lnb_title { font-size:30px; border-bottom:1px solid #000; padding:40px 0px; font-weight:600; text-align:center; position:relative;}
.sub-left-triangle { position: absolute; right: 0px; top: 0; width: 0; height: 0; border-left: 30px solid transparent; border-top-width: 30px; border-top-style: solid; border-top-color: #6599CB; }
.sub_depth2 { margin-top:0px; padding-top:0px; }
.sub_depth2 li { padding: 20px 25px; border-bottom:1px solid #ddd; transition:all ease 0.3s; }
.sub_depth2 li.active, .sub_depth2 > li:hover { background:#d9d3f2; }
.sub_depth2 > li > a { color:#777; font-weight:600;  font-size:17px; text-decoration:none; }
.sub_depth2 li a { color:#777; font-weight:600;  font-size:16px; text-decoration:none; }
.sub_depth2 li i { position:relative; margin:3px 15px 0px 0px; cursor:pointer; float:right; font-size:16px;}
.sub_depth2 li i.fa-minus { display:none; }
.sub_depth2 li:last-child { border-color:#000; }
.sub_depth3 { padding:0px 15px; margin-top:15px; display:none; }
.sub_depth3.active { display:block; }
.sub_depth3 li { padding: 10px 20px; border-bottom:1px solid #999; background-color: #f4c9ff; }
.sub_depth3 li a  { color:#999; font-size:15px;  text-decoration:none;  transition:all ease 0.3s; }
.sub_depth3 li a:hover  { color:#739AB9; }
.sub_depth3.a_96 li a:hover { color:#4E5397; }
.sub_depth3.a_98 li a:hover { color:#E4C640; }
/*글자자르기*/
.dimode-theme  {word-break:keep-all;}

ul.timeline > li > span {
    display: block; width: 100%; 
    margin-bottom:5px;
}


.icircle{width:350px; padding:10px 0 30px ; border-radius: 0 0 50px 50px ;margin: 0 auto; color: #fff; font-size: 20px; }
.icircle1{background-color: #3877a0;}
.icircle2{background-color: #2b8b78;}
/*유트브*/
/*반응형
.detail-video {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}
#dimodeYoutube {
  position: absolute;
  width: 100%;
  height: 100%;
}
*/


/*서브메뉴*/
.d3-subgnb-menu {
    display:inline-block;
}
.d3-menulist {
   
    display:inline-block; padding:15px 15px;
    float:left;
}
.d3-menulist a{
    font-size:22px!important;
	color:#8F8F8F!important;
	font-weight:bold;
}
.d3-subgnb-menu div.active a {
    color:#325481!important;
    padding-bottom:10px;
    border-bottom:2px solid #B4CEF1;
	font-weight:700;
}
.d3-menulist a:hover{
	  color:#325481!important;
}
.subTitle{text-align:center;}
.root_daum_roughmap_landing{width:100%!important;}
.table-responsive{border:none;}
.history_01 td{padding:15px!important;}
@media (max-width:1499px) {
    .c_wrap{flex-wrap: wrap;}
    .c_wrap li {width: 28%!important;}
    #component2626{display:grid;grid-template-columns: 1fr;justify-items: center;}
    #component2626 #component1636{order:2;width:100%!important;margin:0!important;padding:0!important;}
    #component2626 #component2408{order:1;width:100%!important;margin:0 0 30px!important;padding:0!important;}
}
@media (max-width:1199px) {
    .c_wrap li {width: 35%!important;}
    .history_01 colgroup col:nth-child(1){width: 20%!important;}
    #component9371{background-position: right;background-size: cover;background-repeat: no-repeat;}
    #component3425 #component4123 #unit2201{}
    #component3425 #component2190 #unit5509 > div{padding:30px!important;}
    #component7685 #component8670 #unit3895 > div{padding:20px!important;}
    #component3243{display:grid;grid-template-columns: 1fr;justify-items: center;}
    #component3243:after,
    #component3243:before{content:none!important;}
    #component3243 #component6536{margin:0 0 20px!important; padding:0!important; width:100%!important;text-align:center;}
    #component3243 #component5446{margin:0!important; padding:0!important; width:100%!important;}
    .sub37 #component4212 #component8723 #unit3011 .row{grid-template-columns: 1fr;text-align:left;}
    .sub37 #component4212 #component8723 #unit3011 .row .col-sm-9{width:100%!important;order:2;}
    .sub37 #component4212 #component8723 #unit3011 .row .col-sm-3{width:100%!important;order:1;}
}  
@media (max-width:992px) {
    #component6819 #unit9753 > div{padding:0 0 30px!important;}
    .c_wrap li {width: 36%!important;}
    .history_01 colgroup col:nth-child(1){width: 25%!important;}
    #component2803 #component6318{width:33%!important;}
    #component9371{height:40vw!important;}
    #component9371 #component6056{padding: 40px 0px 0px 40px!important;}
    #component3425 #component4123 #unit2201{}
    #component3425 #component2190 #unit5509 > div{padding:30px!important;}
    #component4212 #component8723 #unit3011 > div{padding:20px!important;}
    #component4212 #component8723 #unit3011 .row{display:grid;grid-template-columns: 1fr 1fr 1fr;gap:20px;}
    #component4212 #component8723 #unit3011 .row:after,
    #component4212 #component8723 #unit3011 .row:before{content:none!important;}
    #component4212 #component8723 #unit3011 .row .col-sm-4{padding:0!important;margin:0!important;width:100%!important;border:none!important;}
    #component7685 #component8670 #unit3895 .row{display:grid;grid-template-columns: 1fr 1fr;gap:20px;}
    #component7685 #component8670 #unit3895 .row:after,
    #component7685 #component8670 #unit3895 .row:before{content:none!important;}
    #component7685 #component8670 #unit3895 .row .col-sm-2{grid-column: span 2;width: 100%!important;}
    #component7685 #component8670 #unit3895 .row .col-sm-5{width:100%!important;margin:0!important;}
}
@media (max-width:767px) {
    .row{margin:0!important;}
    .font-l {font-size: 1.2rem!important;}
    .font-1xl {font-size: 1.2rem!important;}
    .font-2xl {font-size: 1.3rem!important;}
    .font-3xl {font-size: 1.5rem!important;}
    .font-4xl {font-size: 1.8rem!important;}
    #sub_title{font-size: 24px;margin: 0px 0px 20px;}
    .c_wrap{gap:20px;}
    .c_wrap li {width: 100%!important;}
    .history_01 td{padding:7.5px!important;font-size: 1.1rem!important;}
    .history_01 colgroup col:nth-child(1){width: 35%!important;}
    #component2803 #component6318{width:50%!important;padding:0px 10px 10px!important;}
    #component4042 #component1056 #unit1731 p{margin:0 0 25px!important;}
    #component9371{height:70vw!important;background-position: 80% 100%!important;}
    #component9371 #component6056{padding: 20px 0px 0px 20px!important;}
    #component9371 #component6056 #unit4678{}
    #component9371 #component6056 #unit4678 p{margin:0!important;}
    #component9371 #component6056 #unit4678 div{margin:20px 0 0!important;}
    #component3425 #component4123 #unit2201 > div{height:inherit!important;}
    #component6291 #component5549 #unit1538 > div{padding:20px!important;}
    #component4212 #component8723{padding:0!important;}
    #component4212 #component8723 #unit3011 .row{grid-template-columns: 1fr;gap:10px;text-align:center;}
    #component7685 #component8670 #unit3895 .row{grid-template-columns: 1fr;gap:0;}
    #component7685 #component8670 #unit3895 .row .col-sm-2{grid-column: span 1;margin-bottom:25px!important;}
    #component4212 #component8723 #unit3011 > div{padding:20px!important;}
}
@media (max-width:320px) {
}






/*********************kjl추가*************************/

@media (max-width:767px) { 
   .page-content { font-size:15px; word-break:keep-all; }
}
